Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 11:27:34 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Delivery   Ticket comment <div dir="ltr">Good afternoon </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I’m writing you because of my order , I just saw on the page that is written “ order rejected by costumer “, please can you clarify this for me ? Because I get 2 calles from you and I accepted the order May I ask you why my order is rejected
 ? Is almost 3 weeks since I’m waiting for this order </div>
<div dir="ltr">
<br>
<blockquote>Pe 4 iun. 2021, la 12:07, Centrepoint &lt;[email-masked]&gt; a scris:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Laura,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2658723